<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_payments', function (Blueprint $table) {
            // Add new column after 'rate' (you can change position if needed)
            $table->string('panyacha_type')->nullable()->after('rate');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_payments', function (Blueprint $table) {
            $table->dropColumn('panyacha_type');
        });
    }
};
